OKULAR(1)

NOM
okular - Un afficheur universel de document

SYNOPSIS

okular [Options d'Okular] [URL]

DESCRIPTION

okular a pour objectif d'afficher des documents de différents formats.

OPTIONS POUR OKULAR

-p, --page nombre
    Ouvre une page donnée dans le document.

--presentation
    Démarre le document dans le mode de présentation.

--print
    Démarrer avec la boîte de dialogue d'impression.

--print-and-exit
    Start with print dialog and exit after printing.

--unique
    Contrôle d'instance unique.

--noraise
    Permet d'empêcher l'apparition de la fenêtre d'Okular après le démarrage.

--find string
    Find a string on the text.

ARGUMENTS

URL
    Une adresse pour le document à ouvrir. Pour PDF, peut être donné comme nom-document#destination-nommée où destination-nommée est une destination particulière nommée et intégrée dans le document.

RETOUR DINFORMATIONS

Sur IRC, irc.freenode.net #okular ou par courriel, okular-devel@kde.org ou sur Internet <http://okular.kde.org/>

VOIR AUSSI
    Des documentations utilisateur plus détaillées sont disponibles sur help:/okular (ou aussi ne saisissant cet URL dans Konqueror ou lancer khelpcenter help:/okular).
    kf5options(7)
    qt5options(7)
    Plus d'informations sont disponibles sur http://okular.kde.org/

COPYRIGHT

Copyright (c) 2002 par Wilco Greven et Christophe Devriese

Copyright (c) 2004-2005 par Enrico Ros

Copyright (c) 2005 par Piotr Szymanski

Copyright (c) 2004-2012 par Albert Astals Cid

Copyright (c) 2006-2009 par Pino Toscano

Licence : GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTEUR

Yuri Chornoivan <yurchor@ukr.net>
    Page « man » pour Okular.